Subject: RE: CCL:Monte Carlo Code

From: Mrigank <[email-masked]>
Date: Tue, 20 Dec 94 23:43:32 +0530

==>
==>       Does anyone know where one can get a Monte Carlo version of standard
==>molecular mechanics methods such as Amber, or one of the MM series?
==>
==>Thanks in advance
==>
==>Dr. Ross Underhill
==>Royal Military College of Canada
==>Kingston, Ontario
==>(613) 541-6000 X6175
   
BOSS by Willam Jorgensen is probably what you are looking for. He can be
reached at [email-masked]. I costs $500 for academic people.

Hope this helps

Mrigank
----
/Mrigank                             \/ Phone  +91 172 40957                \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 40958, +91 172 28032   \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran